.content-page iframe{
    border-width: 0px;
    /*display: block;*/
    /*margin:0 auto;*/
    width: 100%;
}

.menu-item {
    padding-left: 10px;
    padding-right: 10px;
}

.btn-primary {
    color: #fff;
    background-color: #da2a37;
    border-color: #da2a37;
}

.btn-primary:hover{
    background-color: #b5353f;
    border-color: #b5353f;
}

a {
    color: #da2a37;
    text-decoration: none;
}

a:hover, a:focus {
    color: #b5353f;
}

.wrapper.wrapper-address {
    display: none;
}

.table-opening-hours > thead > .current-day-of-the-week > th, .table-opening-hours > thead > .current-day-of-the-week > td, .table-opening-hours > tbody > .current-day-of-the-week > th, .table-opening-hours > tbody > .current-day-of-the-week > td, .table-opening-hours > tfoot > .current-day-of-the-week > th, .table-opening-hours > tfoot > .current-day-of-the-week > td{
    background:transparent;
    color: #5b5657;
}

.address-and-opening-hours div{
    display: none;
}

/* colorcode de kapper #da2a37*/
